#============================================================
    Fonts
============================================================ {}
	
@import url("//hello.myfonts.net/count/26d510");

@font-face {font-family: 'CenturyGothicStd';src: url('webfonts/26D510_0_0.eot');src: url('webfonts/26D510_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/26D510_0_0.woff') format('woff'),url('webfonts/26D510_0_0.ttf') format('truetype');}

.CenturyGothicStd { font-family: CenturyGothicStd; }

@font-face {
    font-family: 'DakotaRegular';
    src: url('../fonts/dakota-regular.eot');
    src: url('../fonts/dakota-regular.eot') format('embedded-opentype'),
         url('../fonts/dakota-regular.woff') format('woff'),
         url('../fonts/dakota-regular.ttf') format('truetype'),
         url('../fonts/dakota-regular.svg#DakotaRegular') format('svg');
}

#============================================================
    Header
============================================================ {}
	
#container {
	margin: 0px auto;
	width: 1000px; max-width: 1000px;
}

#leftMarginTop {
	float: left;
	width: 32px; height: 148px;
	background: #5d5d5d; border: none;
}

#CTS {
	float: left;
	width: 352px; 
	height: 148px;
	background: #5d5d5d;
	border-left: 2px solid white;
	font-family: CenturyGothicStd;
}

h1.logo {
	margin: 20px 25px 0;
	color: #ff6633;
	font-size: 72px;
	font-weight: normal;
	letter-spacing: 0.25em;
}

span.tagline-1 {
	color: white;
	font-size: 15.84px; font-weight: bold;
	letter-spacing: 0.15em;
	line-height: 0.1em;
}

span.tagline-2 {
	color: white;
	font-size: 15.84px; font-weight: bold;
	line-height: 2.5em;
	letter-spacing: 1.5em;
}

#nav {
	float: right;
	margin-left: 2%;
	min-width: 45%;
	
	
	height: 148px;
}



#============================================================
    Superfish Navigation
============================================================ {}
	
#CTS-nav {
	margin-top: 30px;
	font: 100 14.4px/19.2px 'Verdana', sans-serif;
}

.sf-menu ul {
	font-size: 		0.8em; /* sub-menu font */
	line-height: 	6.4px; /* sub-menu spacing */
}

.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	top:			36px; /* set top of sub-menu height */
}

a.currentLink {
	color: #ff6633 !important;
}

a.currentLinkTop {
	margin-top:		-2px;	/* set to same as border-top width to allow for offest */
	/* delete next two lines to stop current link being highlighted on hover/dropdown */
	border-top:		2px solid #ff6633;
	color: #ff6633 !important;
}

.sf-navbar li.sfHover,
.sf-navbar li li.current,
.sf-navbar a:focus, .sf-navbar a:active {
	background:		none;
}

.sf-navbar li.sfHover a.currentLinkTop {
	margin-top:		-2px;	/* set to same as border-top width to allow for offest */
	border-top:		2px solid #ff6633;
}

.sf-navbar li.sfHover a.not-current {
	color:		#ff6633;
}

#============================================================
    Main Content
============================================================ {}
	
body {
	background: url('../images/CTS-Background-Plan.png') top center no-repeat;
}

#main {
	clear:both;
}

#mainContent {
	position: relative;
	float: left;
	width: 960px;
	border-left: 2px solid #ff6633;
	font: 'Verdana';
	
	min-height: 600px;
}

#leftMarginBottom {
	float: left;
	width: 32px; height: 230px;
	background: none; border: none;
}

#mainTextBox,
#mainTextBox-with-slider {
	float: left;
	margin-top: 0;
	margin-left: 25px;
	width: 434px;
	font-size: 0.8em;
	text-align: justify;
}

#mainTextBox {
	width: 434px;
}

.makeMeWider {
	width: 600px !important;
}

#mainTextBox-with-slider {
	width: 327px;
}

.clearFix {
	clear:both;
	height: 120px;
}

#mainWrapper {
	
}

.mainText {
	width: 434px;
	margin-bottom: 1.3em;
}

.larger-text {
	font-size: 1.3em;
}

.indentMe {
	margin-left: 25px;
}	
	
#thumbnails {
	float: right;
	width: 300px;
}

.thumbnail {
	float: right;
	margin-bottom: 25px;
	width: 200px;
	
}
	
	
#============================================================
   Layer Sliders
============================================================ {}
	
#layerslider-small {
	float: right;
	margin-top: 20px;
	width: 580px;
	height: 440px;
}

#layerslider-large {
	float: right;
	margin-top: 20px;
	width: 940px;
	height: 450px;
}

#Gerard-St {
	position: absolute;
	bottom: 100px; right: 612px;
}

.ls-bottom-slidebuttons a:hover {
	background: url('../layerslider/skins/darkskin/skin.png');
	background-position: -75px -150px;
}

.ls-bottom-nav-wrapper {
	margin-right: -79px;
}

.ls-nav-stop {
	float: left;
}

#============================================================
    Contact Details
============================================================ {}
	
#contactAddress {
	margin-bottom: 0.3em;
}

#contactItems {
	margin-bottom: 1.3em;
}

#contactDetails {
	float: right;
	margin-right: 16.5em; margin-bottom: 1.3em;
}

#contactDetails a {
	color: #ff6633;
}

#contactDetails a:hover {
	text-decoration: underline;
}

.demo-info{
	background:#FFFEE6;
	color:#8F5700;
	padding:12px;
}
.demo-tip{
	width:16px;
	height:16px;
	margin-right:8px;
	float:left;
}

.IE_Label {
	display: none;
}

#contact_thank_you_note {
	font-style: italic;
	font-size: 1.2em;
	width: 300px;
}

#============================================================
    Footer
============================================================ {}

#footer {
	position: absolute;
	bottom: -0.45em; right: 0px;
	width: 97%;
	font-size: 0.8em;
}

#footer-rule {
	position: absolute;
	bottom: 2.3em; right: 0px;
	height: 2px;
	margin-bottom: 15px;
	width: 70%;
	border: none;
	background: #ff6633;
}

#footer-rule:after {
	clear: both;
}

#download-PDF {
	float: left;
}

#download-PDF a {
	color: #ff6633;
}

#download-PDF a:hover {
	text-decoration: underline;
}

#copyright-info {
	float: left;
	margin-left: 4.5%;
	color: #ff6633;
}

#copyright-info a {
	color: #888899;
}

#copyright-info a:hover {
	text-decoration: underline;
}

#facebook {
	float: right;
}

#facebook a {
	color: #000;
}

#facebook a:hover {
	text-decoration: underline;
}

#facebook-img {
	float: right;
	margin: -0.6em 0em 0em 1em;
}